/*
 * "$Id: rtl.h,v 1.1 2004/03/03 22:18:35 mike Exp $"
 *
 *   This file contains model number definitions for the CUPS sample
 *   RTL driver.
 *
 *   Copyright 1997-2004 by Easy Software Products.
 *
 *   These coded instructions, statements, and computer programs are the
 *   property of Easy Software Products and are protected by Federal
 *   copyright law.  Distribution and use rights are outlined in the file
 *   "LICENSE.txt" which should have been included with this file.  If this
 *   file is missing or damaged please contact Easy Software Products
 *   at:
 *
 *       Attn: CUPS Licensing Information
 *       Easy Software Products
 *       44141 Airport View Drive, Suite 204
 *       Hollywood, Maryland 20636-3142 USA
 *
 *       Voice: (301) 373-9600
 *       EMail: cups-info@cups.org
 *         WWW: http://www.cups.org
 */

#define RTL_PJL		1		/* Supports PJL commands */
#define RTL_PJL_EXT	2		/* Supports extended PJL commands */
#define RTL_END_COLOR	4		/* Supports ESC * r C */
#define RTL_CID		8		/* Supports CID command */
#define RTL_CRD		16		/* Supports CRD command */
#define RTL_CMYK	32		/* Supports CMYK graphics */
#define RTL_ENCAD	64		/* Supports ENCAD quality modes */


/*
 * End of "$Id: rtl.h,v 1.1 2004/03/03 22:18:35 mike Exp $".
 */
